




/*
     FILE ARCHIVED ON 7:43:27 Jun 23, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:52:13 Mar 24, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*begin(redefinição das tag padrões)*/
body
{
margin: 16;
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
form {
	margin: 0px;
	padding: 0px;
}


/*eng

/*begin(estilo para fazer a borda em gradiente cross-browser)*/
	#gradient1, #gradient2, #gradient3, #gradient4 {
		padding: 1px;
	}
	#gradient1 {
		margin: 0px auto;
		background-color: #fcfcfc;
		width: 766px;
	}
	#gradient2 {
		width: 764px;
		background-color: #f7f7f7;
	}
	
	#gradient3 {
		width: 762px;
		background-color: #efefee;
	}
	
	#gradient4 {
		width: 760px;
		background-color: #e4e4e3;
	}
/*end*/

#container
{
	width:760px;
	background-image: url(/imgs/containerBackground.png);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

#banner
{
	width:760px;
	height: 220px;
}

#nav
{
	float: left;
	width: 140px;
	padding: 4px;
}

/*begin(esilo para fazer as caixas laterais)*/
.boxTop {
	width: 140px;
	height: 5px;
	background-image:url(/imgs/lateralBoxTop.png);
}
.boxMiddle {
	width: 130px;
	padding:0px 5px 0px 5px;
	background-color: #f0f0f0;
}
.boxBottom {
	width: 140px;
	height: 5px;
	background-image:url(/imgs/lateralBoxBottom.png);
}
/*ends*/

/*begin(estilos relativos ao menu de navegação)*/
#menu {
	color: #3297ef;
	width: 140px;
}
#menu a {
	color: #3297ef;
	text-decoration: none;
	line-height:20px;
	font-size: 11px;
}
#menu ul {
	padding: 0px;
	margin: 0px;
	width: 140px;
}
#menu li {
	height:20px;
	margin:0px;
	padding: 0px 0px 3px 0px;
	list-style:none;
	background-repeat: no-repeat;
	text-indent: 6px;
}
.currentSection {
	background-image: url(/imgs/menuSelected.png);
}
.Section {
	background-image: url(/imgs/menuUnselected.png);
}
/*end*/

/*begin(estilo da newsletter)*/
#newsletter {
	margin: 7px 0px 10px 0px;
	text-align:right;
}
#newsletter p {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	text-align:center;
}
#divName, #divEmail {
	padding-bottom:5px;
	width: 130px;
	height: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 20px;
	background-repeat:no-repeat;
	text-align: center;
}
.newsletterTField {
	background-image: url(/imgs/inputWithoutFocus.png);
}
.newsletterTField input {
	width: 120px;
	height: 20px;
	border: none;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 20px;
	color: #dddddd;
}
.newsletterTField input:focus {
	color: #000000;
}
.signBtn {
	width: 51px;
	height: 20px;
	background-image: url(/imgs/signBtn.png);
	background-repeat: no-repeat;
	border: none;
}
/*end*/

/*begin(estilo para o calendario)*/
#schedule {
	margin: 0px 0px 10px 0px;
}
#schedule p {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	text-align:center;
}
#schedule a {
	color: #000000;
	text-decoration: none;
}
.calendarHeader {
	height: 16px;
	width: 112px;
	margin: 0px auto;
	text-align: center;
	padding:0px 9px 0px 9px;
	margin-bottom: 2px;
}
.calendarLine {
	background-image: url(/imgs/calendarRowBackground.png);
	background-repeat:no-repeat;
	height: 16px;
	width: 112px;
	margin: 0px auto;
	text-align: center;
	padding:0px 9px 3px 9px;
}
.calendarLine td {
	height: 16px;
	width: 16px;
	text-align: center;
	font-size: 10px;
}
.cityEvent {
	background-image: url(/imgs/cityEvent.png);
	background-repeat: no-repeat;
}
.conferenceEvent {
	background-image: url(/imgs/conferenceEvent.png);
	background-repeat: no-repeat;
}
/*end*/

#content
{
	float:right;
	width: 570px;
	padding: 20px;
	overflow: hidden;	
}
#content h1 {
	font-family:Helvetica, Geneva, Arial, sans-serif;
	font-size: 30px;
	font-style:italic;
	font-weight:bold;
	color: #63c26d;
	text-align: right;
	margin: 0px;
}
#content h2 {
	font-family:Helvetica, Geneva, Arial, sans-serif;
	font-size: 24px;
	color: #b8db9b;
	text-align: right;
	margin: 0px;
}
#content p {
	text-align:justify;
}
#content a {
	color: #3297ef;
}
#content ul {
	padding: 0px 0px 0px 20px;
	margin:0px;
	margin-bottom: -10px;
}
#content li{
	list-style:none;
	margin:0px;
	padding:0px 0px 10px 15px;
	background-image: url(/imgs/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}
#content img {
	border: 3px solid #dddddd;
}

#content td {
	border: 1px #dddddd;
	border-style: dotted;
}

#content td.h {
	border: 0px;
	color: #FFFFFF;
	text-align:top;
}

.agenda
{
border: none;
background-color: #F0F0F0;
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
}

#footer
{
	width: 610px;
	height: 30px;
	margin-left: 150px;
	clear: both;
	font-size: 10px;
	color: #999999;
	text-align: center;
	line-height: 30px;
}
#footer a {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
	